@import '/css/reset.css';

body,textarea,input,select {font-family: "Scada", "Trebuchet MS", sans-serif;}

body {line-height: 1.3em; font-size: 62.5%; background: #ffffff;}

a {color: #136bb2;}
a:hover {color: #065ca6;}

.clr {clear: both; font-size: 1px; line-height: 1px; height: 0; overflow: hidden;}

.image_left {
  float: left;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-right: 10px;
}

.image_right {
  float: right;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-left: 10px;
}

.image_none {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.image_left img, .image_right img, .image_none img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.image_desc {
  font-size: 13px!important;
  color: #1c2125;
  font-family: 'PT Sans', sans-serif;
  font-style: italic;
}

.b-print-logo, .b-hidden-img {
  display: none;
  width: 0;
  height: 0;
  position: absolute;
  overflow: hidden;
}

/* page */
.b-page-border {
  margin: 30px 0; /*only print*/
  padding-top: 1px;
}

.b-wrap {
  max-width: 1240px;
  margin: 0 auto;
  background: #ffffff;
  position: relative;
}

.b-page {
  padding: 0 16px 16px 16px;
}

.b-page-content {
  position: relative;
}

.b-page-content .b-block-name, .b-news-feed .b-block-name {
  padding: 8px 0 0 16px;
  margin-bottom: 8px;
}

.b-hint {
  background: #f6f7f8 url(/images/info_ico.png) no-repeat 16px 17px;
  font-size: 1.4em;
  position: relative;
  line-height: 1.2em;
  color: #757575;
  padding: 16px 32px 16px 40px;
  margin-bottom: 16px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-family: 'PT Sans', sans-serif;
}

.b-hint a {
  color: #1780d6;
}

.b-hint a.close {
  position: absolute;
  top: 18px;
  right: 16px;
  width: 13px;
  height: 13px;
  z-index: 12;
  background: url(/images/ico.gif) no-repeat -2px -32px;
}

.b-white-block {
  position: relative;
  background: #ffffff;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}

.b-white-block-corner {
  width: 24px;
  height: 16px;
  position: absolute;
  top: -16px;
  left: 20px;
  z-index: 2;
  background: url(/images/white_corner.png) no-repeat top left;
}

/* media gallery */
.b-media-gallery {
  margin: 22px 0 16px 0;
}

.b-media-gallery p {
  font-size: 1.4em;
  color: #5e7f99;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 12px;
}

.h-media-gallery {
  border: 16px solid #ffffff;
}

.h-video-gallery {
  border: 16px solid #ffffff;
}

.b-media-preview {
  overflow: hidden;
  zoom: 1;
}

.b-news-multimedia-preview {
  display: none;
}

.b-page-content .flexslider {
  overflow: hidden;
  zoom: 1;
}

.b-media-gallery .slides>li {
  margin: 0 16px 16px 0;
  width: 170px;
  height: 128px;
  text-align: center;
  position: relative;
  background: #f6f7f8;
  overflow: hidden;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  float: left;
}

.b-media-gallery .flexslider .slides img {
  display: inline-block;
}

.flexslider .slides img {
  width: 100%;
  display: block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

/* header */
.b-header {
  margin: 0 0 8px 0;
}

/* header line */
.b-header-line {
  height: 64px;
  background: #244269;
  position: relative;
  margin: 0 1px;
}

.h-header-line {
  padding: 16px 16px 16px 16px;
  overflow: hidden;
  zoom: 1;
}

.b-logo {
  float: left;
  margin-top: -9px;
}

.b-site-name {
  position: absolute;
  top: 16px;
  left: 126px;
  z-index: 2;
  font-size: 1.4em;
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
}

.b-site-ia {
  position: absolute;
  top: 34px;
  left: 126px;
  z-index: 2;
  font-size: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
}

.b-site-slogan {
  position: absolute;
  top: 14px;
  right: 225px;
  z-index: 2;
  font-size: 1.4em;
  line-height: 1.2em;
  color: #d9e1e7;
  /*text-transform: uppercase;*/
  font-weight: bold;
}

.b-site-time {
  position: absolute;
  top: 21px;
  right: 16px;
  z-index: 1;
  font-size: 1.4em;
  color: #ffffff;
  line-height: 1.2em;
}

.b-site-time span {
  padding-left: 5px;
  letter-spacing: 2px;
}

/* announce */
.b-announce-item {
  margin-bottom: 12px;
}

.b-announce-item .b-static-text {
  overflow: hidden;
  zoom: 1;
  padding: 0!important;
  position: relative;
}

.b-announce-info {
  overflow: hidden;
  zoom: 1;
}

.b-announce-place {
  float: right;
  width: 340px;
  padding-left: 10px;
  font-size: 16px!important;
  color: #1c2125;
  line-height: 1.2em;
  font-family: 'PT Sans', sans-serif;
  margin-bottom: 16px;
  padding-left: 16px;
}

.b-announce-place p {
  padding-bottom: 0!important;
  font-size: 18px!important;
}

.b-announce-time {
  float: left;
  font-size: 20px;
  line-height: 0.9em;
  color: #0681cf;
  font-weight: normal;
  font-family: 'PT Sans',sans-serif;
  margin-right: 8px;
  padding-right: 10px;
  background: url(/images/news_bullet.gif) no-repeat 99% 50%;
}

/* news */
.b-news-feed {
  padding: 0 16px;
  position: relative;
}

.b-news-feed, .b-news-feed-holder {
  position: relative;
}

.b-news-feed-holder {
  min-height: 250px;
}

.b-news-feed-list .b-news-feed-date {
  margin-bottom: 12px;
}

.b-news-feed-line {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 12px;
  z-index: 333;
  background: url(/images/news_holder_line.png) repeat-x bottom left;
}

.b-news-title, .b-content-title {
  font-size: 20px;
  color: #022d51;
  line-height: 1em;
  font-weight: normal;
  margin-bottom: 12px;
}

.b-news-title h3, .b-content-title h3 {
  color: #022d51;
  font-weight: normal;
}

.b-news-title h3 a, .b-content-title h3 a {
  color: #022d51;
  text-decoration: none;
}

.b-news-title h3 a:visited, .b-content-title h3 a:visited {
  color: #8199af;
}

.b-news-desc, .b-content-desc {
  font-size: 16px;
  color: #757575;
  line-height: 1.2em;
  font-family: 'PT Sans', sans-serif;
}

.b-news-desc a, .b-content-desc a {
  color: #757575;
  text-decoration: none;
}

.b-news-full, .b-item-full {
  padding: 12px 16px 16px 16px; /*only print*/
}

.b-news-full .b-static-text, .b-item-full .b-static-text {
  padding: 0;
}

.b-news-info, .b-content-info {
  overflow: hidden;
  zoom: 1;
  position: relative;
}

.b-news-date, .b-content-date {
  font-size: 1.4em;
  color: #5b7b94;
  font-weight: normal;
  line-height: 1.2em;
  margin-bottom: 12px;
}

.b-news-feed-date {
  font-size: 1.4em;
  padding: 0;
  line-height: 1.2em;
  color: #005ca8;
  font-weight: bold;
}

.b-news-feed-date.retro {
  margin-bottom: 12px;
}

.b-news-feed-date-bottom {
  margin-bottom: 0;
  padding: 12px 16px 0 16px;
}

.b-news-date span, .b-content-date span {
  color: #757575;
  font-weight: normal;
}

.h-news-feed {
  padding: 12px 16px 0 0;
}

.h-news-feed ul {
  margin-bottom: 8px;
}

.h-news-feed li {
  padding-bottom: 8px;
  font-size: 1.5em;
  color: #0659a0;
  font-weight: bold;
  line-height: 1.1em;
}

.b-news-feed li span.date {
  font-size: 11px;
  float: left;
  color: #757575;
  font-weight: bold;
  font-family: 'PT Sans', sans-serif;
  width: 32px;
  margin-right: 8px;
  padding-right: 9px;
  background: url(/images/news_bullet.gif) no-repeat 99% 50%;
}

.b-news-feed li h3 {
  margin-left: 63px;
}

.b-news-feed li a {
  color: #022d51;
  text-decoration: none;
}

.b-news-feed li a:visited {
  color: #8199af;
}

.b-news-feed li.hot a {
  color: #d51721;
}

.b-news-feed li.lightning a {
  color: #d51721;
  background: url(/images/lightning.gif) no-repeat 0 2px;
  padding-left: 20px;
}

.b-news-feed li.hot a:visited, .b-news-feed li.lightning a:visited {
  color: #c97075;
}

.b-news-feed li.secured span.date {
  background: url(/images/secure_ico.gif) no-repeat center right;
}

.b-news-feed li span.video {
  width: 14px;
  height: 9px;
  display: inline-block;
  background: url(/images/media_ico.png) no-repeat 0 1px;
}

.b-news-feed li span.photo {
  width: 14px;
  height: 9px;
  display: inline-block;
  background: url(/images/media_ico.png) no-repeat 0 -18px;
}

.b-news-feed li span.audio {
  width: 14px;
  height: 9px;
  display: inline-block;
  background: url(/images/media_ico.png) no-repeat 0 -37px;
}

.b-news-full h1.title, .b-item-full h1.title {
  font-size: 28px;
  color: #022d51;
  line-height: 1.1em;
  font-weight: normal;
  margin-bottom: 16px;
}

.b-news-holder {
  display: table;
}

.b-news-holder.b-announce-item {
  display: block;
}

.b-news-full-img {
  float: left;
  margin: 0 16px 16px 0;
  position: relative;
  background: #ffffff;
  z-index: 1;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}

.b-news-full-img img, .b-news-full-img embed, .b-news-full-img video, .b-news-full-img object, .b-news-full-img iframe {
  max-width: 100%;
}

.b-news-full-img img {
  width: 100%;
}

.b-news-full-img-desc {
  padding: 16px;
  position: relative;
  width: 304px;
}

.b-news-full-img-desc p {
  font-size: 13px;
  line-height: 1.2em;
  color: #1c2125;
  font-family: 'PT Sans', sans-serif;
  font-style: italic;
}

.b-news-full-img-desc a {
  color: #1780d6;
  text-decoration: none;
}

.b-news-source {
  font-size: 14px;
  color: #757575;
  font-weight: bold;
  line-height: 1.2em;
}

.b-news-full-img-source {
  font-size: 12px;
  color: #757575;
  line-height: 1.2em;
  font-family: 'PT Sans', sans-serif;
  font-style: italic;
  margin-top: 5px;
  font-weight: bold;
}

.b-news-source a, .b-news-full-img-source a {
  color: #0681cf;
  text-decoration: none;
}

.b-audio-player {
  margin-bottom: 15px;
}

.b-news-tags {
  font-size: 14px;
  color: #757575;
  font-weight: bold;
  line-height: 1.2em;
  margin-top: 15px;
}

.b-news-tags a {
  color: #1780d6;
  font-style: italic;
  text-decoration: none;
  font-weight: normal;
}

.b-news-tags a:hover {
  text-decoration: underline;
}

.b-news-print-version {
  font-family: 'PT Sans', sans-serif;
  background: url(/images/ico.gif) no-repeat 0 -47px;
  padding-left: 25px;
  line-height: 1.2em;
  color: #5b7b94;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  margin: 0 0 0 16px;
}

/* static text */
.b-static-text {
  padding: 16px 16px 0 16px;
}

.b-static-text img, .b-static-text video, .b-static-text object, .b-static-text embed, .b-static-text iframe {
  max-width: 100%;
}

.b-static-text a {
  color: #1780d6;
  text-decoration: underline;
}

.b-static-text h2, .b-static-text h1 {
  font-size: 22px;
  color: #0a3c65;
  line-height: 1em;
  font-weight: normal;
  padding-bottom: 12px;
}

.b-static-text h3 {
  font-size: 22px;
  color: #0a3c65;
  line-height: 1em;
  font-weight: normal;
  padding-bottom: 12px;
}

.b-static-text h4 {
  font-size: 20px;
  color: #0a3c65;
  line-height: 1.2em;
  font-weight: normal;
  padding-bottom: 8px;
}

.b-static-text p {
  font-size: 18px;
  color: #1c2125;
  line-height: 1.2em;
  font-family: 'PT Sans', sans-serif;
  padding-bottom: 16px;
}

.b-static-text p span {
  font-size: 16px!important;
}

.b-static-text ul {
  margin: 0 0 12px 16px;
}

.b-static-text ol {
  margin: 0 0 12px 32px;
}

.b-static-text ul li {
  font-size: 18px;
  color: #1c2125;
  line-height: 1.2em;
  font-family: 'PT Sans', sans-serif;
  background: url(/images/bullet.gif) no-repeat 0 8px;
  padding: 0 0 4px 16px;
}

.b-static-text ol li {
  font-size: 18px;
  color: #1c2125;
  line-height: 1.2em;
  font-family: 'PT Sans', sans-serif;
  padding: 0 0 4px 0;
  list-style: decimal;
}

.b-static-text blockquote {
  margin-left: 50px;
  border-left: 2px solid #d9e1e7;
  padding-left: 16px;
  font-size: 18px;
  line-height: 1.2em;
  color: #5b7b94;
  margin-bottom: 16px;
}

.b-static-text table {
  width: 100%;
  margin-bottom: 16px;
}

.b-static-text table th {
  font-size: 18px;
  color: #5b7b94;
  background: #f6f7f8;
  font-weight: normal;
  font-family: 'PT Sans', sans-serif;
  text-align: center;
  padding: 16px;
  border: 1px solid #edeeee;
}

.b-static-text table td {
  font-size: 18px;
  color: #757575;
  font-weight: normal;
  padding: 16px;
  border: 1px solid #edeeee;
}

.b-static-text table td p {
  font-size: 18px;
  padding-bottom: 0;
}

.b-static-text tr:nth-child(odd) {
  background-color: #f6f7f8;
}

/* search */
.b-search-results-list {
  padding: 16px 16px 0 0;
}

.b-search-results-list .b-form-error {
  overflow: hidden;
  zoom: 1;
  width: auto;
}

.b-search-results {
  padding-left: 16px;
}

.b-search-count {
  font-size: 14px;
  color: #1c2125;
  font-family: 'PT Sans', sans-serif;
  margin-bottom: 16px;
  padding-left: 16px;
}

.b-search-count span {
  font-weight: bold;
  color: #065ca6;
}

.b-news-search-item {
  margin-bottom: 16px;
  overflow: hidden;
  zoom: 1;
}

.b-news-search-number {
  float: left;
  color: #b3bdc5;
  font-weight: bold;
  font-size: 16px;
  padding-top: 3px;
}

.b-news-search-info {
  margin-left: 32px;
  overflow: hidden;
  zoom: 1;
}

.b-news-search-img {
  float: left;
  margin-right: 10px;
}

.b-news-search-img img {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.h-news-search-info {
  overflow: hidden;
  zoom: 1;
}

.b-news-search-title {
  font-size: 16px;
  color: #022d51;
  font-weight: bold;
  line-height: 1.1em;
}

.b-news-search-title a {
  color: #022d51;
  text-decoration: none;
}

.b-news-search-title ins {
  color: #d51721;
}

.b-news-search-date {
  font-size: 12px;
  color: #757575;
  font-family: 'PT Sans', sans-serif;
}

.b-news-search-date span.label {
  color: #065ca6;
  font-weight: normal;
  padding: 1px 6px;
  background: #edeeee;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  margin-left: 8px;
}

.b-news-search-date span.place {
  display: inline-block;
  margin-left: 8px;
}

.b-news-search-date a.theme {
  color: #1780d6;
}

/* retro */
.b-retro-today {

}

.b-retro-today ul {
  margin: 0 0 20px 40px;
}

.b-retro-today li {
  background: url(/images/bullet_retro.gif) no-repeat 0 8px;
  padding: 0 0 20px 10px;
  font-size: 12px;
}

.b-retro-today li a, .b-retro-period li a {
  color: #1379cc;
  text-decoration: none;
}

.b-retro-today h4 {
  font-size: 16px;
  color: #00456d;
  line-height: 16px;
  font-weight: normal;
  margin-bottom: 5px;
}

.b-retro-date {
  color: #757575;
  padding-right: 4px;
  float: left;
}

.b-retro-period ul {
  margin: 0 0 20px 0;
}

.b-retro-period li {
  padding: 0 0 20px 0;
  font-size: 12px;
}

.b-retro-period h4 {
  font-size: 16px;
  color: #00456d;
  line-height: 18px;
  font-weight: normal;
  margin-bottom: 5px;
}

.b-retro-period h4 span {
  color: #005ca8;
  font-weight: bold;
  font-style: italic;
}

.b-retro-history {

}

.b-retro-title {
  font-size: 1.9em;
  color: #005ca8;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 30px;
}

.b-retro-days {
  margin-bottom: 20px;
}

.b-retro-day {
  margin-bottom: 12px;
  font-size: 1.6em;
  color: #00456d;
  line-height: 1.1em;
}

.b-retro-world {
  margin-bottom: 20px;
}

.b-retro-world-title {
  font-size: 1.8em;
  color: #005ca8;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 12px;
}

.b-retro-world ul {
  margin: 0 0 20px 0;
}

.b-retro-world li {
  padding-bottom: 12px;
  font-size: 1.6em;
  color: #00456d;
  line-height: 1.2em;
  font-weight: normal;
}

.b-retro-world li span {
  color: #005ca8;
}

/* share */
.addthis_inline_share_toolbox_6lba {
  clear: none!important;
  margin: 0 0 20px 0!important;
}

/* hide me */
.b-close-frame, .b-news-feed-print, .b-informer, .b-comments, .b-block, .b-news-feed-action, .b-block-name, .b-news-footer, .b-news-footer-action, .b-page-selector, .b-announce-nav, .ya-share2, .addthis_inline_share_toolbox_6lba, .b-banner-contentcode {
  display: none;
}

/* pop up */
.b-block-popup {
  margin-bottom: 0;
  background: #ffffff;
  border: none;
  position: relative;
  font-family: 'PT Sans', sans-serif;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: block!important;
}

.h-block-popup {
  padding: 0 16px 16px 16px;
  overflow: hidden;
  zoom: 1;
}

.b-popup-name {
  padding: 21px 16px;
  position: relative;
  font-family: Georgia;
  background: #065ca6 url(/images/popup_header_bg.gif) repeat-x 0 0;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  margin-bottom: 16px;
}

.b-popup-name a.close {
  position: absolute;
  width: 24px;
  height: 24px;
  background: url(/images/close.gif) no-repeat 0 0;
  z-index: 32;
  top: 19px;
  right: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.b-popup-name h3 {
  font-size: 2.2em;
  color: #ffffff;
  line-height: 1em;
  font-weight: normal;
}

.b-popup-footer {
  padding: 16px;
  background: #edeeee;
  text-align: right;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.b-social-popup .b-popup-name h3 {
  text-align: center!important;
}

a.cancel {
  display: inline-block;
  color: #757575;
  font-size: 14px;
  padding: 10px 16px;
  text-decoration: none;
  background: #f0f1f1 url(/images/button_gray.gif) repeat-x 0 0;
  cursor: pointer;
  border: 1px solid #d8d8d8;
  font-family: 'PT Sans', sans-serif;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
